Jira CLI(1)

NAME

jira-man - Help generate man(1) pages for Jira CLI

SYNOPSIS

jira man [flags]

DESCRIPTION

Help generate man pages for Jira CLI compatible with UNIX style man pages.

OPTIONS

-g, --generate[=false]
    Generate the man pages for Jira CLI

-h, --help[=false]
    help for man

-o, --output="/tmp/man-jira-cli"
    Name of the directory where the man pages would be generated

OPTIONS INHERITED FROM PARENT COMMANDS

-c, --config=""
    Config file (default is ~/.jira/.config.yml, can be overridden with JIRA_CONFIG_FILE env var)

--debug[=false]
    Turn on debug output

-p, --project=""
    Jira project to look into (defaults to ~/.jira/.config.yml)

EXAMPLE
    # Generate man pages in default location /tmp/man-jira-cli
    $ jira man --generate
    # Generate man pages in specified location
    $ jira man --generate --output /path/to/man-pages

SEE ALSO

jira(1)

HISTORY

22-Apr-2026 Auto generated by spf13/cobra